Subject: Chase Prepay
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 01:52:00 -0800 (PST)

Included is an updated diagram of the proposed Chase prepay that includes 
Stoneville - please let me know if you have any questions.  With regard to 
Stoneville, Enron Hydrocarbons Marketing Corp. entered into an agreement in 
December 1994 whereby Enron would sell to Mahonia and buy-back from 
Stoneville (Stoneville Aegean Ltd) - a transaction very similar to this 
prepay.  Thanks.

Michael